File baselibs.conf of Package tiff.import4144

libtiff3
  obsoletes "libtiff-<targettype> <= <version>"
  provides "libtiff-<targettype> = <version>"
libtiff-devel
 requires -libtiff-<targettype>
 requires "libtiff3-<targettype> = <version>"
openSUSE Build Service is sponsored by